### Method

# GtkSource FileLoader get_input_stream

#### Declaration [src]

    GInputStream*
    gtk_source_file_loader_get_input_stream (
      GtkSourceFileLoader* loader
    )

#### Description

No description available.

Gets property | `GtkSource.FileLoader:input-stream`

#### Return value

Type: `GInputStream`

The `GInputStream` to load, or `NULL` if a `GFile` is used.

The returned data is owned by the instance.
The return value can be `NULL`.